How to install ruby-rails-deprecated-sanitizer on Debian Unstable (Sid)